#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-9WFez0EOEzTD1eXRWNhl6N

key:
    hls-alternate-number-format-plugin-1.3.0.0-9WFez0EOEzTD1eXRWNhl6N

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7daf3b3468046b3a3826fa9fbd5bcd5f
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-9WFez0EOEzTD1eXRWNhl6N

depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-AYYVdEhTnDUFrRgnQDb6al
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-F21GZH2E2vu5lYizWioys9
    hls-plugin-api-1.6.0.0-KTYeOxinytW3ej4CqUDJP
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k
    lsp-1.6.0.0-B2r5TmpbTXj5ytY7x4uiZV mtl-2.2.2
    regex-tdfa-1.3.2.2-K44QZvim3nPEg8vq7Yhc41
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT text-1.2.5.0
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

